You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-06-06 15:14:42

lschmid
Guest
Registered: 2017-06-06
Posts: 1

Problème lors de la première étape de l'installation.

Je suis en train d'installer GLPI 9.1.3 sur mon serveur Debian et lors de la première étape, quand il faut selectionner une langue, je n'ai aucun choix possible ce qui bloque mon installation.

Merci de me répondre au plus vite.

Offline

#2 2017-06-07 14:08:50

KarsFSF
Guest
Registered: 2016-05-10
Posts: 84

Re: Problème lors de la première étape de l'installation.

Bonjour,

Aucun élément de debug disponible dans ton message...

  • Tu as vérifié les logs de apache ?

  • Tu as vérifié que les droits sont bons ?

  • Tu as vérifié le contenu du dossier GLPI_DIR$/locales ?

Il va falloir être un peu plus précis si tu veux un coup de main wink

Last edited by KarsFSF (2017-06-07 14:09:23)


GLPI 0.90.2
Debian 8 up to date

Offline

#3 2017-06-07 14:49:30

LaDenrée
HELPER
Registered: 2012-11-19
Posts: 3,455

Re: Problème lors de la première étape de l'installation.

avez vous mis apache en proprietaire du dossier et sous dossier  ?
avez vous modifié les droits en lecture pour /glpi et sous dossiers ?


Trouver la panne avant de réparer...
*GLPI 9.1.6+fusion9.1+1.1+behaviours1.5.0+reports+fields+appliances+pdf+badges+webservices PHP7.0 Mariadb10
*GLPI 9.2.1(behaviours1.5.2+fusion9.2+1.0+applicatifs2.3.0)hebergé sur serveur mutualisé.

Offline

#4 2017-06-28 12:07:23

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 13,879

Re: Problème lors de la première étape de l'installation.

lschmid wrote:

Je suis en train d'installer GLPI 9.1.3 sur mon serveur Debian et lors de la première étape, quand il faut selectionner une langue, je n'ai aucun choix possible ce qui bloque mon installation.

Vous avez bien le fichier config/define.php dans votre dossier GLPI ?


CentOS 6.5 - CentOS 7
PHP 5.6 - PHP 7 - MySQL 5.6  + APC + oOPcache
GLPI from 0.72 to dev version
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

Board footer

Powered by FluxBB